#ifndef ATTI_ESTI_H
#define ATTI_ESTI_H

#include "device\bmi088.h"

float *get_yaw_pi(void);
float *get_yaw_point(void);
float *get_pitch_point(void);
float *get_roll_point(void);
BMI088_t *get_bmi088_data(void);

#endif
